Bug 192589 - [patch] update sysutils/p5-Rex to 0.51.2
[patch] update sysutils/p5-Rex to 0.51.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
amd64 Any
: --- Affects Only Me
Assigned To: Andrej Zverev
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-11 18:24 UTC by Andrej Zverev
Modified: 2014-09-10 13:01 UTC (History)
2 users (show)

See Also:


Attachments
diff (3.22 KB, patch)
2014-08-11 18:24 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev freebsd_committer 2014-08-11 18:24:25 UTC
Created attachment 145676 [details]
diff
Comment 1 Andrej Zverev freebsd_committer 2014-08-11 18:30:31 UTC
Dear maintainer, please approve this patch.
Comment 2 Sam Cassiba 2014-08-11 19:16:53 UTC
Approved
Comment 3 commit-hook freebsd_committer 2014-08-12 04:00:15 UTC
A commit references this bug:

Author: az
Date: Tue Aug 12 03:59:30 UTC 2014
New revision: 364684
URL: http://svnweb.freebsd.org/changeset/ports/364684

Log:
  update to 0.51.2

  PR:		192589
  Approved by:	maintainer

Changes:
  head/sysutils/p5-Rex/Makefile
  head/sysutils/p5-Rex/distinfo
  head/sysutils/p5-Rex/pkg-plist